﻿
#txtsearch
{
    height: 40px;
}
.zhul_main
{
    /*height: 1000px;*/
    margin-bottom: 10px;
}

.ntitle
{
    /*margin-top: 10px;*/
    font-size: 15px;
}

.ntitle a
{
    float: left;
    text-align: center;
    height: 35px;
    line-height: 35px;
    margin-right: 1px;
    text-decoration: none;
}

.n1
{
    font-size: 16px; /*text-align: center;*/ /*border-bottom: 1px solid #e7e7e7;*/
}

.n1 a
{
    width: 33%;
}

.n2 a
{
    width: 49%;
}

.c1
{
    background-color: white;
    color: black;
    text-align: center;
    font-size: 16px; /*letter-spacing: 5px;*/
}

.c2
{
    background-color: black;
    color: white;
    text-align: center;
    letter-spacing: 5px;
}

.btnload
{
    color: black;
    font-size: 14px;
}

.indexmore1
{
    width: 780px;
    background-color: #FFC000;
    text-align: center;
    line-height: 45px;
}

.c3
{
    background-color: #E0E0E0;
    color: white;
    border-top: 1px solid black;
}

.c4
{
    background-color: #F7F7F7;
    border-top: 1px solid red;
}

.tit
{
    width: 100%;
    height: 40px;
    text-transform: uppercase;
    font-size: 24px;
}

.tit span
{
    float: left;
}

.s
{
    height: 20px;
    width: 248px;
    border-bottom: 1px solid black;
}

.s1
{
    margin-right: 12px;
}

.s2
{
    margin-left: 12px;
}

._li
{
    height: 400px;
}

._li div
{
    float: left;
}

.d1
{
    width: 500px;
    height: 320px;
}

.d2
{
    width: 280px;
    margin-left: 20px;
}

.example
{
    width: 70px;
    height: 20px;
    border: 1px solid #e7e7e7;
    line-height: 20px;
    text-align: center;
    color: #494949;
    margin-bottom: 20px;
}

.example a
{
    font-size: 12px;
}

.tit1
{
    width: 100%;
    line-height: 1.35;
    font-size: 27px;
    margin-bottom: 13px;
    max-height: 70px;
    overflow: hidden;
}

.tit1 a
{
    font-size: 27px;
}

.source
{
    width: 100%;
    margin-bottom: 10px;
    font-size: 12px;
    color: #666;
}

.content
{
    width: 100%;
    height: 245px;
    overflow: hidden;
    line-height: 24px;
    position: relative;
    font-size: 14px;
    margin-bottom: 20px;
}

.readlnk
{
    padding-left: 34px;
    background: url(/image/mc_hbgt.gif) no-repeat -316px 4px;
    letter-spacing: 6px;
    font-size: 14px;
    line-height: 1;
}

.look
{
    width: 100%;
    max-height: 70px;
    overflow: hidden;
}

.disctag
{
    height: 25px;
    display: block;
    float: left;
    margin-top: 10px;
    margin-right: 10px;
    background: #CCC url(/image/mc_hbgt.gif) no-repeat -323px -129px;
    padding: 0 7px 0 18px;
    color: #FFF;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    border-radius: 5px;
    white-space: nowrap;
}
.sel
{
    color: #FF3636;
}
.Recommend span
{
    float: right;
}
.Recommend li a
{
    font-size: 12px;
}
.Recommend li
{
    overflow: hidden;
    height: 30px;
    line-height: 30px;
}
